iOS & Firmwares par

[Tuto] Rendre ultrasn0w compatible iOS 5.0.1

Salut à tous, aujourd’hui je vais vous aider a rendre ultrasn0w compatible iOS 5.0.1 pour iPhone 3GS & iPhone 4 car notre amis @Musclenerd n’a pas le temps de mettre son tweak à jour par conséquent d’autres méthodes sont apparues!

Donc sans plus attendre je vous offre un tuto !

redsnow - [Tuto] Rendre ultrasn0w compatible iOS 5.0.1

 

 

Pré-requis :

– Savoir se connecter en SSH ( des tutos sont a votre dispositions sur le site )

– Avoir en sa possession ce fichier : iPhone 3GS – iPhone 4

– Votre tallent

 

Tuto :

Connectez votre iPhone au pc via votre type de connexion ssh!

  1. allez dans : system/library/frameworks/core telephony.framework/support
  2. remplacez le fichier Called CommCenterClassics par celui que vous avez téléchargé
  3. rentrez dans les propriétes “CommCenterClassic” et changez les permissions pas celle ci :

octal1 - [Tuto] Rendre ultrasn0w compatible iOS 5.0.1

 Donc remplacez le chiffre par octal par : 0751

5. apres tout cela, vous pouvez retourner dans Cydia et installer ultrasn0w, après un reboot votre carte sim sera opérationnel.

Testé et approuvé !!! ENJOY

Ultrasnow 1.2.4 to Unlock iOS 5 - [Tuto] Rendre ultrasn0w compatible iOS 5.0.1

⬇️ Bons plans High-Tech ⬇️

📱 Retrouvez World Is Small sur iPhone & iPad : Téléchargez notre app gratuite ! 📱